
.div-artigos-blog{
    min-height: 400px;
}
.box-artigo{
    width: 100%;
    min-height: 200px;
    padding-bottom: 40px;
}
.fonte-titulo-artigo{
    font-family: TrebuchetMS;
    font-size: 1.9em;
    color: #678098;
}
.box-data-curso{
    float: left;
}
.box-comentarios{
    width: 150px;
    height: 30px;
    padding-left: 31px;
    padding-top: 5px;
    float: right;
    background: url(../imagens/ico_comentarios.png) no-repeat;
}
.fonte-box-comentarios{
    font-family: TrebuchetMS;
    font-size: 1.4em;
    color: #678098;
}
.box-titulo-artigo{
    clear: both;
    padding-bottom: 10px;
    border-bottom: solid thin #678098;
    padding-top: 10px;
}
.box-imagem-artigo{
    padding-top: 10px;
    width: 100%;
    max-width: 400px;
    margin: 0 auto;
}
.box-conteudo-artigo{
    padding-top: 10px;
}

.align-center{
    font-family: 'MavenProLight300';
    font-size: 2em;
    display: block;
    text-align: center;
}

@media (min-width:992px){
    .div-menu-blog{
        width: 270px;
    }
    .div-artigos-blog{
        padding-right: 40px;
    }
    .box-imagem-artigo{
        width: 137px;
    }
}